@charset "UTF-8";
/* ----------------- reset a los estilso ----------------- */
*{
	margin:0;
	padding:0;
	border:0;
}

/* ----------------- Color del sitio y fuente ----------------- */
body{
	background-image:url(../imagen/defaults/bgtexture.png);
	background-color:#f9f9f9;
	color:#2d2d2d;
	font-size: 16px;
}
textarea{resize: none;}
input{text-align: center;}
/* ----------------- Wrapper - Para matener todo al centro -----------------  */
.wrapper{
	margin:auto;
	width:92%;
	height:auto;
	background-color:#FFF;
	padding: 10px;
}
#top{
	height:40px;
}
#logo{
	position:  relative;
	margin-top:3%;
	text-decoration:none;
	z-index: 400;
}
#logoimage{
	width:200px;
	padding-right:30px;
	float:left;
	margin-top: -40px;
}
#logotitle{
	font-family: 'Iceland', cursive;
	float:left;
	font-weight:normal;
	font-size:215%;
	text-shadow: #D8D8D8 5px 4px 2px;
	color:#084B8A;
	font-size: 3.2em;
	padding-left:10%;
	margin-top: -20px;

}
#logotitle a{
	color:#2d2d2d;
	text-decoration:none;
}

nav{
	position: relative;
	margin-top:20px;
	float:right;
	width:300px;
	display:block;
	height:40px;
	font-family: 'Strait', sans-serif;
	padding-right: 10px;
	font-size: 1.5em;
	z-index: 999;
	vertical-align: top;
}
nav ul li{
	display:block;
	float: right;
	padding:0px 10px;
}
nav ul li a{
	position: relative;
	text-decoration:none;
	line-height:250%;
	display:block;
	color:#2d2d2d;
}
nav ul li a:hover{
	color:#DF7401;
	text-decoration: underline;
}
nav ul li p{
	width:90%;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:400;
	line-height:250%;
	display:block;
	color:#f38094;
}
nav .current{
	margin-top: 5px;
	margin-right:5px; 
	padding: 5px;
	border: 1px transparent ;
	border-radius: 0px 10px 0px 10px;
	-webkit-box-shadow: 0px 2px 3px rgba(136, 136, 136, 0.83);
	-moz-box-shadow:    0px 2px 3px rgba(136, 136, 136, 0.83);
	box-shadow:         0px 2px 3px rgba(136, 136, 136, 0.83);
}
.sub{
	font-family: 'Strait', sans-serif;
	font-size: 1.2em;
	margin-top:1.5em;
	display: inline-block;
	position:relative;
	width:100%;
	text-align: center;
	color:#2d2d2d;
}
.sub ul li{
	display: inline-block;
}
.sub ul li a{
	padding:5px;
	text-decoration:none;
	display:block;
	color:#2d2d2d;
	text-align: center;
	margin:13px;
	border-bottom:1px solid #fff;
	  -o-transition: 0.3s all;
	  -ms-transition: 0.3s all;
	  -moz-transition: 0.3s all;
	  -webkit-transition: 0.3s all;
	  transition: 0.3s all;	

}
.sub ul li a:hover{
	color:#DF7401;
	border-bottom:1px solid #DF7401;
}
hr{
	height:1px;
	width:20%;
	background-color:#2d2d2d;
	float: right;
	margin-top: -30px;
}
header{
	position:  relative;
	width:100%;
	padding:  20px;
	top: -40px;
	z-index: 1;
}

header h1{
	font-family: 'Iceland', cursive;
	font-size: 3.1em;
	font-weight:normal;
	margin-bottom:1%;
	margin-left:7em;
}

header h1 span{
	color:#B40404;
	text-shadow: 0 1px 1px #dadada;
}

header h2{
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:normal;
	margin-top: -10px;
	margin-left: 36em;

}

#slideshow{
	position:  relative;
	width:85%;
	margin:20px auto;
	text-align: center;

}
/* - - - - - - - - - - - - - - -  Slider - - - - - - - - - - - - - - - */
.html_carousel {
	margin: 0px;
	padding: 0px;
}
.html_carousel div.slide {
	position: relative;
	text-align: center;
}
.html_carousel div.slide img {
	width: 100%;
	height: auto;
	margin: 10px 20px;

}

.clearfix {
	float: none;
	clear: both;
}

/* - - - - - - - - - - - - - - - /Slider - - - - - - - - - - - - - - - */
#prin{
	display:inline-block;
	position: relative;
}
.left{
	position: relative;
	margin-top:4%;
	width:48%;
	float:left;
	margin-bottom:2%;
	margin-left: 5px;
}
.none{
	position: relative;
	width: 38%;
	margin-left: 20px;
}
.mini {
	position: relative;
	width: 30%;
	margin-top: 70px;
}
.lanixBan{
	position: relative;
	width: 30%;
	margin-top: 40px;
	border-radius: 0px;
}
.lanixBan img{
    opacity: 0.8;
}
.lanixBan:hover{
    opacity: 1;
}


.minim {
	position: relative;
	width: 32%;
	margin-top: 70px;
}
.left p{
	position: relative;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}
.left p a{
	position: relative;
/*	color:#f38094;/*/
	color:#58ACFA;
	text-decoration:none;
}
.left p a:hover{
	position: relative;
	color:#4080BD;
	text-decoration:underline;
}
.right{
	position: relative;
	margin-top:50px;
	width:58%;
	float:right;
	margin-bottom:2%;
}
.plus{
	width: 68%;
	margin-top:20px;
}
.plusBan{
	width: 63%;
	margin-top:20px;	
}
.plus-web{
	position: relative;
	display: inline-block;
	width: 50%;
	margin-top: 50px;
	right: -50px;
}
.plus-gra{
	position: relative;
	display: inline-block;
	width: 65%;
	margin-top: 50px;
	right: -30px;
}
.right p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
	text-align: justify;
	padding:0 20px 10px 20px;

}

.right p a{
	position: relative;
	color:#58ACFA;
	text-decoration:none;
}
.login_lbl{
	font-family: 'Iceland', cursive;
	font-size:1.7em;
	color: #01A9DB;
}
#box{
	position: relative;
	margin:0px auto 0 auto;
	width:90%;
	padding: 25px 0px;
	-webkit-box-shadow: 0px 10px 12px rgba(50, 50, 50, 0.36);
	-moz-box-shadow:    0px 10px 12px rgba(50, 50, 50, 0.36);
	box-shadow:         0px 10px 12px rgba(50, 50, 50, 0.36);
	text-align: center;
	border: 1px solid #BDBDBD;
}
.username{
	background:url(../imagen/defaults/usermamefield.gif) no-repeat top;
	width:222px;
	height:32px;
	text-align:center;
	margin: 10px auto;

}
.username:focus{
	background:url(../imagen/defaults/usermamefield.gif) no-repeat bottom;
	color:#333333;
}
.password{
	background:url(../imagen/defaults/passwordfield.gif) no-repeat top;
	width:222px;
	height:32px;
	text-align:center;
	margin: 10px auto;
}
.password:focus{
	background:url(../imagen/defaults/passwordfield.gif) no-repeat bottom;
	color:#333333;
}
.forget{
	font-size:12px;
	margin-bottom:20px;
}
.forget a{
	color:#999999;
	text-decoration:none;
}
.forget a:hover{
	color:#6E6E6E;
	text-decoration:none;
}
.pst{
	border-radius: 2px 2px 1px 2px;
    font-family:Arial, Helvetica, sans-serif ;
    font-size: 14px;
    color: #FFF;
    background: #029ED2;
    cursor: pointer;
    padding: 5px;
    box-shadow:3px 3px 2px #828282;
	-moz-box-shadow:3px 3px 2px #828282;
    -webkit-box-shadow:3px 3px 2px #828282;
    width: 170px;
    display: inline-block;
}
.pst:hover{
	background: #00BFFF;
    box-shadow:3px 3px 2px #C8C8C8;
	-moz-box-shadow:3px 3px 2px #C8C8C8;
    -webkit-box-shadow:3px 3px 2px #C8C8C8;
}
.placeholder
{
  color: #aaa;
}
.new{
	display: inline-block;
	text-align: center;
	padding: 40px;
	position: relative;
	width: 90%;
}
.space{
	width: 100%;
	height:10em;
}
footer{
	/*background-color:#787878;*/
	display: inline-block;
	padding:5px 0;
	position: relative;
	width:100%;
	color: #FFF;
	font-size: 0.9em;
	font-family: 'Dosis', sans-serif;

	-webkit-box-shadow: -3px 2px 12px rgba(50, 50, 50, 0.94);
	-moz-box-shadow:    -3px 2px 12px rgba(50, 50, 50, 0.94);
	box-shadow:         -3px 2px 12px rgba(50, 50, 50, 0.94);
	background-color:#0080A0;

}

.info{
	display: inline-block;
	float: left;
	padding: 10px 0px;
	position: relative;
	text-align: center;
	width: 48%;
	font-size: 1.2em;
}

.icons{
	display: inline-block;
	position: relative;
	float: right;
	margin-right: 30px;

}
.icons img{
	margin: 5px 10px;
    opacity: 0.5;
    width: 38px;
    height: 38px;
    -webkit-transition-property: background;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out; 
}
.icons img:hover{
    opacity: 1;
}

.parrafo p{
	color: #848484;
	font-size: 1.1em;
	text-align: justify;
	position: relative;
	font-family: Lato, Arial, Helvetica, sans-serif;
	width: 90%;
}
.parrafo ul{
	color: #848484;
	font-size: 1.1em;
	text-align: justify;
	position: relative;
	font-family: Lato, Arial, Helvetica, sans-serif;
	width: 87%;
	margin: 10px 40px;
	padding-bottom: 40px;	
}
.parrafo ul li{
	padding: 3px;

}
.parrafo .ing{
	font-family: 'Iceland', cursive;
	color: #B40404;
	font-size: 160%;
}
.parrafo .scs{
	font-family: 'Iceland', cursive;
	color: #084B8A;
	font-size: 130%;
}
.parrafo h2, h3{
	font-family: 'Strait', sans-serif;
	position: relative;
	/*color:#086A87;*/
	color: #149BC1;
	text-shadow: 0 3px 3px #dadada;
	text-align: center;
	margin: 5px;
	padding: 10px 0px;
	font-size: 1.4em;
}
.parrafo .marca2{
    font-family: 'Dosis', sans-serif;
    text-shadow: 0 0px 0px #dadada;
    font-size: 0.8em;
    vertical-align: super;
}
.parrafo .tele{
	font-family: 'Strait', sans-serif;
	position: relative;
	color:#01A9DB;
	text-shadow: 0 1px 1px #dadada;
	text-align: center;
	margin-bottom: -10px;
	font-size: 1.4em;
}
.parrafo .extra{
	position: relative;
	margin: 0px auto; 
	width: 400px;
}
.parrafo h3{
	margin: 5px auto;
	width: 400px;
}
.brands{
	/*background-color: #E6E6E6;*/
	width:70%;
	text-align: center;
	border: 1px solid rgba(111,111,111,0.3);
	margin: 0px auto;	
	margin-top: 10px;
	background-color: #FFFCE5;
	border-radius: 10px;
}
.brands ul{
	position: relative;
	width:100%;
	overflow:hidden;
	margin-bottom: -20px

}
.brands li{
  	margin: 10px;
	list-style: none;
	width: 25%;
	line-height:1.4em;
	padding: 5px;
  	border:1px solid #ccc;
  	
	float:left;
  	display:inline;
	font-family: 'Dosis', sans-serif;
  	font-weight: bold;
  	font-size: 1em;
  	text-align: center;
  	color: #149BC1;
}
.pie {
	position: relative;
	text-align: center;
	margin-top: 10px;

}
.pie p{
	text-align: center;
	position: relative;
	font-size: 100%;
	font-style: italic;
	font-size: 1em;
	color: #A4A4A4;
}
#equipos{
	width: 100%;
	position: relative;
	display: inline-block;
	text-align: center;
}
.equipo{
	display: inline-block;
	position: relative;
	width: 25%;
	-webkit-box-shadow: 0px 10px 12px rgba(50, 50, 50, 0.36);
	-moz-box-shadow:    0px 10px 12px rgba(50, 50, 50, 0.36);
	box-shadow:         0px 10px 12px rgba(50, 50, 50, 0.36);
	border: 1px solid #BDBDBD;
	/*float: left;*/
	margin: 15px;
	vertical-align: top

}
.equipo p{
	padding: 5px 10px; 
	font-family: 'Dosis', sans-serif;
	text-align: left;
	font-size: 1.1em;
}
.equipo .precio{
	background-color: #FF8000;
	text-align: center;
	color: #F2F2F2;
	font-size: 1.3em;
	width: 100%;
	position: relative;
	font-weight: bold;
	cursor: pointer;
	padding: 5px;
	margin: 10px 0px;
  -webkit-transition-property: background;
  -webkit-transition-duration:0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-property: background;
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: ease;
  -ms-transition-property: background-color;
  -ms-transition-duration: 0.5s 
  -ms-transition-timing-function: ease;   /* Internet Explorer */  
}
.equipo .precio:hover{
	background-color: #EB2424;
}
.equipo .include{
	display: inline-block;
	position: relative;
	text-align: center;
	font-size: 0.8em;
	width: 95%;
	float: left;
	color: #086A87;	
	font-family: Lato, Arial, Helvetica, sans-serif;
}
.image img{
 	border-radius: 10%;
 	top: 20px;
	background: #fff;
	/*box-shadow: 10px 10px 15px #BDBDBD;*/
	position: relative;
	width: 85%;
	margin-left: 3em;
	height: 100%;
}
.parrafo .label{
	font-family: 'Dosis', sans-serif;
	position: relative;
	float: left;
	text-align: center;
	font-size: 1.4em;
	margin-top: 20px;
	margin-bottom:0px;
	display: inline-block;
}
.parrafo .formacion{
	list-style: none;
	margin: 0px;
	padding: 10px 20px 10px 20px;
}

.inside p{
	line-height: 15px;
	font-size: 0.9em;

}
.current{
	background-color: #00BFFF;
	padding: 7px;
	color: #FFF;
	text-shadow: -2px 2px 2px rgba(150, 150, 150, 1);
	border: 1px solid #EAEAEA;
	border-radius: 0px 15px 15px 15px;
	-webkit-box-shadow: 0px 4px 6px rgba(50, 50, 50, 0.63);
	-moz-box-shadow:    0px 4px 6px rgba(50, 50, 50, 0.63);
	box-shadow:         0px 4px 6px rgba(50, 50, 50, 0.63);
}
.current-lanix{
	background-color: #f2921a;
	padding: 7px;
	color: #FFF;
	/*text-shadow: -2px 2px 2px rgba(150, 150, 150, 1);*/
	border: 1px solid #EAEAEA;
	border-radius: 0px 15px 15px 15px;
	-webkit-box-shadow: 0px 4px 6px rgba(50, 50, 50, 0.63);
	-moz-box-shadow:    0px 4px 6px rgba(50, 50, 50, 0.63);
	box-shadow:         0px 4px 6px rgba(50, 50, 50, 0.63);
}
/*sistemas lanix*/
.lanix{
	position:  relative;
	display: inline-block;
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.lanix img{
	position: relative;
	display: table;
	width: 95%;
	margin:10px auto;

}
#web{
	position: relative;
	display: inline-block;
	margin:50px auto;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.equipo a{
	text-decoration: none;
}
.equipo a:hover p{
	text-decoration: none;
	background-color: #037A21;
	color: #F2F2F2;
}
.equipo .precio-web{
	background-color: #088A29;
	text-align: center;
	color: #EAEAEA;
	font-size: 1.3em;
	width: 100%;
	position: relative;
	font-weight: bold;
	cursor: pointer;
	padding: 5px;
  -webkit-transition-property: background;
  -webkit-transition-duration:0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-property: background;
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: ease;
  -ms-transition-property: background-color;
  -ms-transition-duration: 0.5s 
  -ms-transition-timing-function: ease;   /* Internet Explorer */  
}
.equipo .precio-web:hover{
	background-color: #0698B9;
}

.pie a{
	color:#086A87;
	text-decoration: underline;
}
.pie a:hover{
	color: #08A5D5;
}

.portaf img{
	position: relative;
	display: inline-block;
	width: 20%;
	margin: 10px;
	padding: 5px;
	-webkit-box-shadow: 1px 7px 6px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    1px 7px 6px rgba(50, 50, 50, 0.6);
	box-shadow:         1px 7px 6px rgba(50, 50, 50, 0.6);
}

/*--------------------- STYLE FOR THE FORMS AN CONTACT AREA -----------*/

	.formtitle {
		padding: 10px;
		line-height: 16px;
		font-size: 13px;
		text-shadow: -1px -1px #e87c19;
		color: #fff;
		font-weight: bold;
		border-bottom: 1px solid #eb8d19;
		width: 430px;
		background: #ff3019;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404));
		background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%);
		background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%);
		background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%);
		background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );


	}

	.input {
		width: 410px;
		border-bottom: 1px solid #ddd;
		margin-bottom: 10px;
		margin: 20px;
		overflow: hidden;
	}

	.inputtext {
		float: left;
		line-height: 18px;
		height: 35px;
		font-size: 14px;
		width: 120px;
	}

	.inputcontent {
		float: left;
		width: 290px;
		height: 50px;
	}

	.inputcontent input {
		padding: 5px;
		height: 18px;
		width: 250px;
		line-height: 10px;
		border: 1px solid #c7c7c7;
		color: #777;
	}
	.inputcontent input:focus{
		-webkit-box-shadow: 0px -1px 5px rgba(0, 195, 0, 0.68);
		-moz-box-shadow:    0px -1px 5px rgba(0, 195, 0, 0.68);
		box-shadow:         0px -1px 5px rgba(0, 195, 0, 0.68);
	}
	.inputcontent textarea:focus{
		-webkit-box-shadow: 0px -1px 5px rgba(0, 195, 0, 0.68);
		-moz-box-shadow:    0px -1px 5px rgba(0, 195, 0, 0.68);
		box-shadow:         0px -1px 5px rgba(0, 195, 0, 0.68);
	}

	.inputcontent a {
		color: #0084ff;
		font-size: 12px;
		text-decoration: none;
		line-height: 12px;

	}

	.nobottomborder {
		border-bottom: 0;

	}

	.buttons {
		background: #f1f1f1;
		border-top: 1px solid #ddd;
		padding: 15px;
		height: 24px;
}
 .some{
		position: relative;
		font-size: 0.9em;
		color: #BDBDBD;
		margin-top: 10px;
		margin-right: 100px;
		width: 70%;
		text-align: center;
		float: right;
	}

	.orangebutton {
		background: #00b7ea;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYjdlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDllYzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #00b7ea 0%, #009ec3 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3));
		background: -webkit-linear-gradient(top,  #00b7ea 0%,#009ec3 100%);
		background: -o-linear-gradient(top,  #00b7ea 0%,#009ec3 100%);
		background: -ms-linear-gradient(top,  #00b7ea 0%,#009ec3 100%);
		background: linear-gradient(to bottom,  #00b7ea 0%,#009ec3 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 );
		line-height: 20px;
		font-size: 16px;
		padding: 6px 12px;
		color: #fff;
		float: right;
		margin-left: 10px;
		cursor: pointer;
		color: #FFF;
		font-size: 1.1em;

	}

	.orangebutton:hover{
background: #ff7400; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNzQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjc0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff7400 0%, #ff7400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7400), color-stop(100%,#ff7400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff7400 0%,#ff7400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff7400 0%,#ff7400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff7400 0%,#ff7400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff7400 0%,#ff7400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#ff7400',GradientType=0 ); /* IE6-8 */
 
	}

	/* Form 2 Style */

	.form2 {
		width: 450px;
		margin: 10px auto 0px;
		background: #fff;
		color: #777;
		-webkit-box-shadow: 0px 0px 8px 2px #d1d1d1;
		-moz-box-shadow: 0px 0px 8px 2px #d1d1d1;
		box-shadow: 0px 0px 8px 2px #d1d1d1; 
		-webkit-border-top-left-radius: 0px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px; 
	}

	.textarea {
		padding: 5px;
		width: 250px;
		height: 100px;
		line-height: 18px;
		border: 1px solid #c7c7c7;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		color: #777;
	}

	.inputtextbox {
		width: 410px;
		margin-bottom: 10px;
		margin: 20px;
		overflow: hidden;
	}

	.inputtextbox .inputcontent {
		height: 124px;
	}
#login-art{
	position: relative;
	width: 100%;
	display: inline-block;
}
#login-art img{
 	border-radius: 10%;
	background: #fff;
	box-shadow: 10px 10px 15px #BDBDBD;
	width: 40%;
	height: 40%;	
	float: right;
	margin-right: 5%;
	margin-top: 40px;
}
.par{
	display: inline-block;
	font-family: 'Strait', sans-serif;
	position: relative;
	font-style: italic;
	width: 100%;
	padding: 10px;
	margin-top: 50px;
	margin-bottom: 40px;
}
.par p{
	text-align: center;
	font-size: 120%;
}
#login
{
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background-image: -webkit-linear-gradient(top, #fff, #eee);
    background-image: -moz-linear-gradient(top, #fff, #eee);
    background-image: -ms-linear-gradient(top, #fff, #eee);
    background-image: -o-linear-gradient(top, #fff, #eee);
    background-image: linear-gradient(top, #fff, #eee);  
    height: 240px;
    width: 400px;
    margin:4% 0 0 5%;
    padding: 30px;
    position: relative;
    z-index: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;  
    -webkit-box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),
          0 1px 1px rgba(0, 0, 0, .2),
          0 3px 0 #fff,
          0 4px 0 rgba(0, 0, 0, .2),
          0 6px 0 #fff,  
          0 7px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),  
          1px 1px   0 rgba(0,   0,   0,   .1),
          3px 3px   0 rgba(255, 255, 255, 1),
          4px 4px   0 rgba(0,   0,   0,   .1),
          6px 6px   0 rgba(255, 255, 255, 1),  
          7px 7px   0 rgba(0,   0,   0,   .1);
    box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),  
          0 1px 1px rgba(0, 0, 0, .2),
          0 3px 0 #fff,
          0 4px 0 rgba(0, 0, 0, .2),
          0 6px 0 #fff,  
          0 7px 0 rgba(0, 0, 0, .2);
    display: inline-block;

}
.center{
	position: relative;
	left: 25%;
}
.btn_center{
	position: relative;
	left: 35%;
}
.error{
	font-family: 'Strait', sans-serif;
	text-align: center;
	font-size: 120%;
	padding: 5px;
	color: #FF0000;
}
#login:before
{
    content: '';
    position: absolute;
    z-index: -1;
    border: 1px dashed #ccc;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    -moz-box-shadow: 0 0 0 1px #fff;
    -webkit-box-shadow: 0 0 0 1px #fff;
    box-shadow: 0 0 0 1px #fff;
}

/*--------------------*/

#login h1
{
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7), 0px 2px 0 rgba(0, 0, 0, .5);
    text-transform: uppercase;
    text-align: center;
    color: #666;
    margin: 0 0 30px 0;
    letter-spacing: 4px;
    font: normal 26px/1 Verdana, Helvetica;
    position: relative;
}

#login h1:after, #login h1:before
{
    background-color: #777;
    content: "";
    height: 1px;
    position: absolute;
    top: 15px;
    width: 80px;   
}

#login h1:after
{ 
    background-image: -webkit-gradient(linear, left top, right top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(left, #777, #fff);
    background-image: -moz-linear-gradient(left, #777, #fff);
    background-image: -ms-linear-gradient(left, #777, #fff);
    background-image: -o-linear-gradient(left, #777, #fff);
    background-image: linear-gradient(left, #777, #fff);      
    right: 0;
}

#login h1:before
{
    background-image: -webkit-gradient(linear, right top, left top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(right, #777, #fff);
    background-image: -moz-linear-gradient(right, #777, #fff);
    background-image: -ms-linear-gradient(right, #777, #fff);
    background-image: -o-linear-gradient(right, #777, #fff);
    background-image: linear-gradient(right, #777, #fff);
    left: 0;
}

/*--------------------*/

fieldset
{
    border: 0;
    padding: 0;
    margin: 0;
}

/*--------------------*/

#inputs input
{
    background: #f1f1f1 url(../imagen/defaults/login-sprite.png) no-repeat;
    padding: 15px 15px 15px 30px;
    margin: 0 0 10px 0;
    width: 353px; /* 353 + 2 + 45 = 400 */
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
}

#username
{
    background-position: 5px -2px !important;
}

#password
{
    background-position: 5px -52px !important;
}

#inputs input:focus
{
    background-color: #fff;
    /*border-color: #e8c291;*/
    border-color: #DF0101;
    outline: none;
    -moz-box-shadow: 0 0 0 1px #DF0101 inset;
    -webkit-box-shadow: 0 0 0 1px #DF0101 inset;
    box-shadow: 0 0 0 1px #DF0101 inset;
}

/*--------------------*/
#actions
{
    margin: 25px 0 0 0;
}

#submit
{		  
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;  
    text-shadow: 0 1px 0 rgba(255,255,255,0.5); 
    border-width: 1px;
    border-style: solid;
    border-color: #BDBDBD;
    float: left;
    height: 35px;
    padding: 0;
    width: 120px;
    cursor: pointer;
    font: bold 15px Arial, Helvetica;
    color: #045FB4;
	font-family: 'Strait', sans-serif;
	box-shadow:         1px 1px 4px 0px rgba(50, 50, 50, 0.45);
	-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    1px 1px 4px 1px rgba(50, 50, 50, 0.45);

}

#submit:hover,#submit:focus
{		
	background: #eeeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeeeee 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
	border-color: #58D3F7;
	color: #088A85;
}	

#submit:active
{		
    outline: none;
   
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
     -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
     box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;		
}

#submit::-moz-focus-inner
{
  border: none;
}

#actions a
{
	font-family: 'Strait', sans-serif;
    color: #3151A2;    
    float: right;
    line-height: 35px;
    margin-left: 10px;
    text-decoration: none;
}

#actions a:hover{	
	color:#DF7401;
	text-decoration: underline;
}
.adsense{
    top:50px;         
    left: 25px;        
    position: relative;
    display: inline-block;
    width: 90%;
    height: 200px;
/*    background-color: olive;*/
}
/*--------------------*/

    .maps {
        position: relative;
        padding-bottom: 35%;
        height: 0;
        overflow: hidden;
        text-align: center;
    }
    .maps iframe {
    	text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        width: 95% !important;
        height: 400px !important;
    }

.liston{
	display: inline-block;
	position: relative;
	width: 100%;
	margin: 15px auto;
}
.liston img{
	border-radius: 10px;
	position: relative;
	width: 30%;
	margin: 2px 0.7em;
	-webkit-box-shadow: 1px 7px 6px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    1px 7px 6px rgba(50, 50, 50, 0.6);
	box-shadow:         1px 7px 6px rgba(50, 50, 50, 0.6);
    opacity: 0.7;
/*    transition: opacity 0.4s;*/
    transition: all ease-in-out 0.4s;

}

.liston img:hover{
    opacity: 1;
    transform: scale(1.1);
}
.boton-lanix a{
    font-family: 'Strait', sans-serif;
    display: table;
    position: relative;
    padding: 8px 15px;
    margin: 30px auto;
    left: 15px;
    color: aliceblue;
    background-color: #f2921a;
    border: 1px transparent ;
    text-decoration: none;
    font-size: 1.05em;
    transition: all ease-in-out 0.5s;
    border-radius: 4px;
    -webkit-box-shadow: -3px 3px 10px 2px #A3A3A3;
    box-shadow: -3px 3px 10px 2px #A3A3A3;
}
.boton-lanix a:hover{
    background-color: #F5D506;
    color: #FFF;
}
.marca{
    font-size: 0.8em;
    vertical-align: super;
    
}
/*-------------------- THIS IS THE END OF THE STYLE FORMS   -----------*/

/*--------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */
	@media only screen and (min-width: 1250px) and (max-width: 1400px){
		.wrapper{
			width:90%;
		}
        header h1{
           font-size: 2.1em;
	       font-weight:normal;
	       margin-bottom:1%;
	       margin-left:9em;
           margin-top: -15px;
        }
        header h2{
           font-size:0.8em;
	       font-weight:normal;
	       margin-top: 0px;
	       margin-left: 38em;
        }
        nav{
            margin-top: 0px;
        }
        
        #logo{
            position:  relative;
            margin-top:3%;
            text-decoration:none;
            z-index: 400;
        }
        #logoimage{
            width:140px;
            padding-right:30px;
            float:left;
            margin-top: -30px;
            margin-left: 2em;
        }
        #slideshow{
            position:  relative;
            width:90%;
            margin:0px auto;
            text-align: center;
        }
        .html_carousel div.slide img {
	       margin: 20px 0px;

        }
        .sub{
	       font-size: 1.1em;
	       margin-top:1em;
        }

	}

	@media only screen and (max-width: 1105px) {

		#work{
			width:900px;
	}

		.item{
			width:164px;
			height:170px;
			margin:8px;
		}
	}

	@media only screen and (max-width: 999px) {

		#work{
			width:750px;
	}

		.item{
			width:136px;
			height:144px;
			margin:7px;
		}

		.item h3{
			font-size:90%;
		}

		.item p{
			font-size:60%;
		}
	}

	@media only screen and (max-width: 835px) {

		#work{
			width:650px;
	}

		.item{
			width:116px;
			height:121px;
			margin:7px;
		}

		.item h3{
			font-size:75%;
		}

		.item p{
			font-size:40%;
		}
	}

	@media only screen and (max-width: 860px) {
		header h1{
			font-size:110%;
		}

		header h2{
			font-size:80%;
		}
	}

	@media only screen and (max-width: 600px) {

		#logo{
			width:30%;
			display:block;
			margin:auto;
			float: left;
			margin-bottom: 50px;

		}
		#logo img{
			width: 70%;
			padding-top: 10px;
		}

		nav{
			width:20%;
			font-size: 100%;
			top: 120px;

		}

		header h1{
			font-size:240%;
			width: 70%;
			display: inline-block;
			margin-left: 120px;
			margin-top: -130px;
			float: left;
			text-align: center;
		}
		header h2{
			display: none;
		}

		.media1{display: none;}
		.media2{
			position: fixed;
			background-color: #0099CB;
			right: -0px;
			top: 15px;
			width:80px;
			z-index: 9999;
			-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.44);
			-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.44);
			box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.44);			
			-moz-border-radius-bottomright: 5px;
			-webkit-border-bottom-right-radius: 5px;
			border-bottom-right-radius: 5px;
			-moz-border-radius-bottomleft: 76px;
			-webkit-border-bottom-left-radius: 76px;
			border-bottom-left-radius: 76px;

		}
		.media2:hover{
			background-color: #5CC7EA
		}
		.media2 a{
			color: #FFF;
			right: -10px;
		}
		.media2 a:hover {
			color: #FFF;
			background-color: #5CC7EA;
			text-decoration:none;
			-moz-border-radius-bottomright: 5px;
			-webkit-border-bottom-right-radius: 5px;
			border-bottom-right-radius: 5px;
			-moz-border-radius-bottomleft: 76px;
			-webkit-border-bottom-left-radius: 76px;
			border-bottom-left-radius: 76px;			
		}
		.left{
			display: none;
			width:100%;
		}

		.right{

			width:100%;

		}
		.brands{
			position: relative;
			padding: 15px;
		}
		.brands ul{
			position: relative;
			width:110%;
			overflow:hidden;
			right: 40px;
			font-size: 90%;

		}
		 #equipos, .equipo{
		 	padding: 0px;
		 	margin: 5px;
		 	-webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0.36);
			-moz-box-shadow:    0px 0px 0px rgba(50, 50, 50, 0.36);
			box-shadow:         0px 0px 0px rgba(50, 50, 50, 0.36);
			text-align: center;
		 }
		 .equipo p.include{
		 	font-size: 70%;
		 }
		 .equipo .precio{
		 	font-size: 100%;
		 }
		.enca{
			display: inline-block;
			position: relative;
			font-size: 100%;
		}
		#work{
			width:460px;
	}

		.item{
			width:210px;
			height:215px;
			margin:10px;
		}

		.item h3{
			font-size:130%;
		}

		.item p{
			font-size:90%;
		}
	}

/*	@media only screen and (max-width: 510px) {

		#work{
			width:300px;
		}

		.item{
			width:136px;
			height:140px;
			margin:7px;
		}

		.item h3{
			font-size:75%;
		}

		.item p{
			font-size:40%;
		}
		nav{
			display: none;
		}
		hr{display: none;}
		.new{
			padding: 40px 0;
		}
		.info{
			width: 60%;
		}
		.icons{
			text-align: center;
			width: 40%;
		}
		.icons img{margin: 0 5px;}

	}*/
	
/* ---------------------- THIS IS THE END MY FRIEND, DON'T GO FURTHER FROM HERE :)   ---------------------- /*


